Permalink
Find file
Fetching contributors…
Cannot retrieve contributors at this time
111 lines (108 sloc) 2.44 KB
GEM
remote: http://rubygems.org/
specs:
addressable (2.2.4)
diff-lcs (1.1.2)
faraday (0.6.1)
addressable (~> 2.2.4)
multipart-post (~> 1.1.0)
rack (>= 1.1.0, < 2)
git (1.2.5)
jeweler (1.6.2)
bundler (~> 1.0)
git (>= 1.2.5)
rake
json (1.5.3)
mime-types (1.16)
multi_json (1.0.3)
multi_xml (0.2.2)
multipart-post (1.1.2)
net-ldap (0.2.2)
nokogiri (1.4.6)
oa-basic (0.2.6)
oa-core (= 0.2.6)
rest-client (~> 1.6.0)
oa-core (0.2.6)
oa-enterprise (0.2.6)
addressable (= 2.2.4)
net-ldap (~> 0.2.2)
nokogiri (~> 1.4.2)
oa-core (= 0.2.6)
pyu-ruby-sasl (~> 0.0.3.1)
rubyntlm (~> 0.1.1)
oa-more (0.2.6)
multi_json (~> 1.0.0)
oa-core (= 0.2.6)
rest-client (~> 1.6.0)
oa-oauth (0.2.6)
faraday (~> 0.6.1)
multi_json (~> 1.0.0)
multi_xml (~> 0.2.2)
oa-core (= 0.2.6)
oauth (~> 0.4.0)
oauth2 (~> 0.4.1)
oa-openid (0.2.6)
oa-core (= 0.2.6)
rack-openid (~> 1.3.1)
ruby-openid-apps-discovery (~> 1.2.0)
oauth (0.4.4)
oauth2 (0.4.1)
faraday (~> 0.6.1)
multi_json (>= 0.0.5)
omniauth (0.2.6)
oa-basic (= 0.2.6)
oa-core (= 0.2.6)
oa-enterprise (= 0.2.6)
oa-more (= 0.2.6)
oa-oauth (= 0.2.6)
oa-openid (= 0.2.6)
pyu-ruby-sasl (0.0.3.3)
rack (1.3.0)
rack-openid (1.3.1)
rack (>= 1.1.0)
ruby-openid (>= 2.1.8)
rake (0.9.2)
rcov (0.9.9)
reek (1.2.8)
ruby2ruby (~> 1.2)
ruby_parser (~> 2.0)
sexp_processor (~> 3.0)
rest-client (1.6.3)
mime-types (>= 1.16)
roodi (2.1.0)
ruby_parser
rspec (2.3.0)
rspec-core (~> 2.3.0)
rspec-expectations (~> 2.3.0)
rspec-mocks (~> 2.3.0)
rspec-core (2.3.1)
rspec-expectations (2.3.0)
diff-lcs (~> 1.1.2)
rspec-mocks (2.3.0)
ruby-openid (2.1.8)
ruby-openid-apps-discovery (1.2.0)
ruby-openid (>= 2.1.7)
ruby2ruby (1.2.5)
ruby_parser (~> 2.0)
sexp_processor (~> 3.0)
ruby_parser (2.0.6)
sexp_processor (~> 3.0)
rubyntlm (0.1.1)
sexp_processor (3.0.5)
sinatra (1.2.6)
rack (~> 1.1)
tilt (>= 1.2.2, < 2.0)
tilt (1.3.2)
PLATFORMS
ruby
DEPENDENCIES
bundler (~> 1.0.0)
jeweler (~> 1.6.0)
json (~> 1.5.3)
omniauth
rcov
reek (~> 1.2.8)
rest-client (~> 1.6.3)
roodi (~> 2.1.0)
rspec (~> 2.3.0)
sinatra